Vinted: Filters
Filters from Vinted as JSON. 1 credit per successful call.
GET /v1/vinted/filters
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Optional | Up to 500 characters |
query | string | Optional | Up to 500 characters |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
order | string | Optional | relevance, newest_first, price_low_to_high, price_high_to_low |
brand_ids | string | Optional | Up to 500 characters |
catalog_ids | string | Optional | Up to 500 characters |
color_ids | string | Optional | Up to 200 characters |
size_ids | string | Optional | Up to 200 characters |
material_ids | string | Optional | Up to 200 characters |
status_ids | string | Optional | Up to 100 characters |
price_from | number | Optional | Any |
price_to | number | Optional | Any |
country | string | Optional | FR, DE, ES, IT, NL, BE, AT, PL, CZ, LT, LU, SK, HU, RO, PT, SE, DK, FI, US |
Example request
curl "https://api.perceptlayer.com/v1/vinted/filters?country=DE" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.